Learning GB

Help Guide

The Glanda contains a detailed and comprehensive help document assisting you know the program quickly. It is made up by following parts:

Getting started

In getting started, you will get the brief introduction of the Sothink Glanda and the guide of the help document.

Tutorial

The tutorial introduces the workflow in Glanda by showing you how to create a basic movie.

Glanda Basics

In Glanda basics you can get the basic concepts behind the Glanda work area and how to use tools, and set preferences that fit your work style best. It includes interface and keyborad shortcuts.

Support

In support, you can get the answers of the problems you may meet during the creation (FAQ), technical resources and know how to contact with us alike.

License

License states the license agreement.

©2001 SourceTec Software Co., LTD. All rights reserved. Having any question, please contact support@sothink.com.


Introduction

Sothink Glanda is a component based tool designed to create professional flash buttons in the fastest and easiest way.

It supplies more than 150 well-designed buttons, movie clips and abundant well-chosen galleries including vector shapes, background images, .Mp3 and .Wav sounds. With these galleries, you can create a variety of nifty flash effects such as buttons, navigation, splash pages, graphic logos only by dragging and dropping, without any flash design experience or art design skill. WYSIWYG design and integrated preview makes the creation become more intuitionistic. Additionally, Glanda can be worked with Sothink HTML Editor perfectly.

See more features


Feature

Features

  • Supply well designed pre-made templates.
  • Well-designed interface allows users to select the skins by right clicking the tool bar
  • Supply a large number of galleries including shapes, images and sounds.
  • New well-designed interface makes the tool much easier to use.
  • Preview the templates in New dialog.
  • Handy switch between preview and design mode enables users to view the effect momentarily.
  • Support inserting images, texts and links.
  • Support to preview the effect with flash player and external browser.
  • Allow users to save their own movies as templates.
  • Provide integrating module with Front Page (also known as add-in). Users can create a flash Glanda within Front Page by simply clicking a tool bar button.
  • Work with Sothink HTML Editor perfectly.


Tutorial

Tutorial Overview

The Glanda tutorial teaches you how to use the powerful Sothink Glanda to create a series of Flash buttons and insert it into your web page in one easy-to-use solution.

In this tutorial, you'll be guided to create the following Glanda button as example:

By taking this tutorial, you will learn the interface and main properties of Glanda and experience the easiness and flexibility of Glanda firsthand.

  • Working area
  • Create a new movie
  • Add a new button
  • Modify shape
  • Edit text
  • Change sound
  • Create a navigation bar
  • Inser image and texts
  • Save and publish

Start the tutorial


0010p

Index |

Topic Overview |

Beginning |

Next |

Working Area

At first, let's be familiar with the Sothink Glanda working area.

Start Glanda program and you will see the Glanda working area as following:

Control Panel: A series functions help user to create flash button in quick. See details...

Property Panel: Edit property for each panel... See more

Design/Preview Panel: As with design view, you can see how the effect will be viewed by previewing it in the preview window, flash player or browser momentarily without leaving Glanda.

  • Switch to preview mode by clicking [image] the in the tool bar.
  • Preview in flash player or browser by first choosing Preview>Preview in browsers, then selecting a browser.


fromblank

Index |

Topic Overview |

Previous |

Next |

Create a new blank movie

Now let's begin to create the buttons:

  1. Choose File>New>Blank. (When you start the program, the default one is blank. )
  2. Then click Movie button on the left panel. Please set the Width and the Height of the canvas as 250 and 200.
  3. Click the color box beside background to select light yellow (R: 255 G:255 B:204) as background color.
  4. Select Best from the Quality dropdown list.


Select templates

Index |

Topic Overview |

Previous |

Next |

Add new button

Glanda is a component based tool. So more than 150 well-designed buttons and movie clips are the spirits of Glanda.

  1. Please click Button on the left panel to open the button panel.
  2. Drag the scroll bar of the button gallery to find ashimmer.glt.
  3. Drag and drop the ashimmer.glt to the middle of the canvas. Now you've created your first button.

Notice: There are eight blue handles around the button, it means this button is "selected".

Tips:

  • While working with Glanda, you may find it is useful to undo a change you've made. Glanda can undo all of your changes. To undo, click [image] in tool bar or press Ctrl+Z.
  • If you can't see the full name of the items in button gallery, you can adjust the display size of the item:
    1. Click the [image] in button gallery to open the Setting dialog box.
    2. Drag the slider following Width and Height to the proper values, then click OK.
    This method also can be used in Shape, Image and Sound galleries.


Setshape

Index |

Topic Overview |

Previous |

Next |

Modify the shapes

Shape setting is an important function of the Glanda. You mainly depend on this function to create individuation buttons. Shape setting lies on the sides: shape changing and color setting. As you complete the tutorial, you will set several objects' shapes. Now Click Shape on the left panel to open the shape panel.

  1. While in design mode, select the button you just created. Make sure that there are eight blue handles around it.
  2. Go to the shape panel, select shape 0 of ashimmer(HIT ...) in the shape list.
  3. Open Buttons folder in shape gallery by double clicking it.
  4. Double click shape11.gls in the shape gallery to replace shape 0 of ashimmer(HIT ...) with shape11.gls.
  5. Drag the pop-up sliders following R, G and B to 41, 56 and -2 respectively.
  6. Select shape 1 of ashimmer (Down...) in Shape list, then set its color as R: 46, G: 66, and B:-27.
  7. Use the same method to replace the shape 2 of ashimmer (up) with shape13.gls in bullet folder. And set its color as R: 216, G:56, B:-17.

Tips:

  • For some kinds of buttons, you can't see all of their shapes in design mode. So, if you change the invisible shape(s), you have to check the effect by previewing.


changetext

Index |

Topic Overview |

Previous |

Next |

Edit text

In this step, you will edit the texts on the button. Click Text in the left panel to open the Text panel.

  1. While in design mode, with the button selected, choose text 0 of ashimmer (up) in the text list.
  2. Input "Home" in Text filed to replace the original text "Sothink Glanda".
  3. Click the Color picker, select black (R: 0, G: 0, B: 0 A: 100%) in the color swatch.
  4. Drag the pop-up slider following Size to 20.
  5. Drag the pop-up slider following Space to 8.
  6. Drag the pop-up slider following X to 24.
  7. Select Arial in font list.
  8. Repeat the above steps to edit text 1 of ashimmer (over) and text 2 of ashimmer (hit down). And set their colors as gray( R, G, B: 153) and dark gray( R, G ,B: 102)

Tips:

  • In design mode, you can not see all the texts in different button states. If you change the invisible text(s) of an object, you have to check the effect by previewing.


Sound

Index |

Topic Overview |

Previous |

Next |

Set the sound of the objects

Click Sound button to open the sound panel.

  1. In design mode, select the button.
  2. Select Sound 0 of ashimmer in the Sound list.
  3. Double click Mp3 in the Sound gallery, and select BEEP.mp3.
  4. Click Action button and select Replace Current Sound.
  5. Now its your turn to replace the Sound 1 of ashimmer with B_WOP.mp3.

Tips:

While in design mode, you can not hear the sounds by clicking the button. You can click Play button to test current sound in the sound list, or choose Action>Play to test the selected sound in the Sound gallery. If you want to check the sound effect of the button, please switch to the preview mode.


Copy and paste the objects

Index |

Topic Overview |

Previous |

Next |

Create navigation bar

In this step, you will create a navigation bar.

Copy and paste

  1. While in design mode, with the button selected, click [image] in the tool bar to copy it to the clipboard.
  2. Click [image] in the tool bar to paste it to the cavas.
  3. Move the pasted button to a proper position.
  4. Repeat step 2 to 3 to duplicate another 2 buttons.

Align the buttons

  1. Select all buttons in the canvas by Shift clicking them. Verify that the eight handles around the original button are blue, while others are gray. The position of the button with blue handles will be the standard in the aligning operation.
  2. Click [image] (Align button) on the tool bar and choose Center

  3. Click [image] (Space button) and choose Space Down to evenly spaces the selected buttons vertically.

Replace the texts

  1. Click Text in the control panel to open the text panel.
  2. Use the method introduced in Eedit Text to replace the texts on another three buttons with "Support", "Product" and "Download".
  3. And set the Space to 3.

Add link to the navigation bar

  1. Select the "Home" button in the canvas.
  2. Click Info in the control panel to open the Info panel.
  3. In Info panel, input "www. sothink.com" into URL field to add the link to "Home" button and set the target as "_self".
  4. Repeat the operation to add links to another three buttons as:

    "Support" -- "www.sothink.com/help/index.htm"

    "Product" -- "www.sothink.com/product.htm"

    "Download" -- "www.sothink.com/download.htm"


Selectimage

Index |

Topic Overview |

Previous |

Next |

Insert image and texts

Additionally, you can insert an image and texts to the background in this step.

  1. Click Image on the left panel to open the image panel.
  2. In image gallery, find out bjt7-7 and drag it to the bottom left corner of the canvas.
  3. Make sure that only the image is selected in the canvas, drag the upper and right handles of it. to make it cover about 1/4 of the canvas.
  4. Still only with the image selected, click [image] ( Z-Order button) on the toolbar and choose Sent to Back .
  5. Deselect the image by clicking any open space in the design window.
  6. Click [image] in the tool bar. Put the cursor on the top of the canvas, and verify that the cursor has been changed into a small cross. Then click the canvas to insert a textbox.
  7. Click Text in the left panel to open the text panel in which to modify the text as follows:

    Text: SourceTec Software;

    Color: light yellow (R: 255, G: 204, B: 0, A: 100%);

    Size: 8; Font tyle attributes: B;

    Y :16; Font: Arial.

  8. Repeat step 7 to insert the same text content and set its color as black (R: 0, G: 0, B: 0, A: 100%).
  9. Right click the second text and choose Sent to Back in the pop-up menu. Then adjust the position of it to produce a text shadow effect.


Inserttopage

Index |

Topic Overview |

Previous |

End |

Save and publish the work

Having finished the movie, you can add it to an HTML pages.

  1. Save the work. Please save the work by first choosing File>Save and then saving it as New button in My Widget folder.
  2. Choose File>Publish to open the View Code dialog. Here you will see the HTML code of your Flash effect.

  3. Click the Insert to file... button and open the HTML file you want to insert the effect. Then you will see the HTML code of the file in Insert Code to File dialog.
  4. Put cursor to the desire position and click Insert.
  5. Verify that the Copy Support files to the same directory option is selected.
  6. Click Save and close the dialog.

Tips:

  • The size of the effect is same as the size of the canvas you set.
  • If you choose File>Publish without saving the work, a dialog prompting whether to save the work will pop-up. Please click OK and go on.


index

Work With Sothink HTML Editor

The following guides you to use the effects with Sothink Editor:

Introduction of Sothink HTML Editor

Download and Install Sothink Editor

Insert effect

Edit effect

Delete effect

Using Gallery


Sothink editor

Sothink HTML Editor

Sothink Glanda can work with Sothink HTML Editor perfectly.

Sothink HTML Editor (previous name is CutePage) is a four-in-one web editor that embodies code and visual editing modes, site management and special effects tools (JavaScript, DHTML & Java).

The enhanced code editing function including popping-up tag's tip, automatic code inserting, colored tags, tag line numbers, bookmarks, etc. can help all web developers and powerful users to get the best control of the code with ease. It also provides build-in visualized editing mode. The basic editing features such as forms, tables, frames, links, images, etc, are available in the WYSIWYG editing window. When you want to see the display of the page, switch to the build-in browser or pick the browser's button to go to the "real" browser.

Sothink HTML Editor's Site Manager lets you have a better management of all the documents in the local site and easily upload them to a defined server with the build-in FTP.

The gallery of widgets brings out another charming feature of Sothink HTML Editor; these tools can help designers to create attractive menus, banners, buttons or other effects to dress up web pages. Without coding, the user-friendly wizards guide you to go through the whole process of creating Java/JavaScript/DHTML buttons, menus, etc. Each of the widgets contains a rich gallery of well-designed templates.

In short, Sothink HTML Editor is not like a trick to make page-creation a drink of tea or a walk in the park. Its enhanced code editing, strong tag support, gallery of widget and other marvelous features will simplify this process. Sothink HTML Editor, a good choice for both beginners and experienced web designers for their ideal web pages.

To get free version of Sothink HTML Editor, please visit http://www.sothink.com.

For more information about Sothink HTML Editor, please follow the link http://www.sothink.com/htmleditor/index.htm.


install sothink

Download and Install Sothink Editor

Download

All users can download the Sothink HTML Editor for free from web site: http://www.sothink.com/download.htm.

Do as follows to download the Sothink HTML Editor:

  1. Choose Sothink HTML Editor, then click download.
  2. Save the zipped file into a folder.

Install Sothink HTML Editor.

Sothink HTML Editor is zipped to be downloaded so we recommend users to use WinZip to extract the installation files. Here are the steps to install it:

  1. Extract the installation files to a temp folder and click the "setup.exe" file (or click the "setup.exe" in Winzip).
  2. Install the editor into the directory "...\Program Files\SourceTec\".

Now the editor is installed in your system. You can use it respectively or with the widget tools.


Insert Effect

After you install Sothink HTML Editor, please run it. Then you will see the Tool Panel. On the left side are effect tools.

  1. Open a page that you need to add a effect in Editor. If the page is new, please save it before inserting the effect.
  2. Click the tab at the bottom of the left box. Then select a effect template, which you want to add to the page.
  3. Insert the effect into the page. We supply you several ways to insert the effect into page:
    • Put cursor in the place where you want to insert effect. Right-click the selected effect and choose "Insert into page" from the pop-up menu.
    • Put cursor in the place where you want to insert effect. Double-click the selected effect to insert the code.
    • Click the selected template and keep mouse in the HTML window. The effect will be dragged to the place where the cursor is (This operation is only valid in HTML Window).

These ways introduced above tell you how to insert a pre-made template into the page.
In addition, there is another way to insert an existing effect file (*.pgt) into the page:

  1. Put cursor in the place where you want to insert effect.
  2. Use the command "effect/Import effect..." or "File/Import effect...".
  3. Choose the effect file (*.pgt) from your local disk.
  4. Click OK button to finish importing effect.

No matter how the effect was inserted into the page, the effect's name will be shown in the "effects box" on toolbar.

Note:

  • The effect inserted into page should be *.pgt files or templates, but not a blank effect.
  • After you insert the effect into the page, Sothink HTML Editor will save the *.pgt files and support files in the folder "_pgtres" automatically.


Edit Effect

After inserting the effect into the page, you can edit it in Sothink HTML Editor.

  1. Use one of the following two ways to select a widget:
    • Choose the effect in the Widget List in the widget toolbar.
    • Put cursor in the gray code in code-editing window.
  2. Select the command Widgets\Configure... to open the Glanda interface. (This interface does not display the Menu.)
  3. Edit the effect in the Glanda interface.
  4. After edting, Sothink HTML Editor will update the *.pgt file in the folder "_pgtres" automatically.

Move

Sometimes you need to rearrange your page, so you need to move the effect. Here is the process of moving:

  1. Choose the code of the effect; Sothink HTML Editor will add the description comments at the beginning and the end of the effect just like:
    <!--webbot bot="HTMLMarkup" startspan -->
    <!--webbot bot="HTMLMarkup" endspan -->
    The effect code between them are in gray color. Choose the code of the widget between these two comments.
  2. Use mouse to drag the code to the new place you like or use cut and paste to move them to the new location.


Delete Effect

(This operation is only valid in HTML Window.)

When you do not want to use the widget in the page, you can delete it from the page.

Do as follows to delete the effect:

  1. Select the effect.
  2. Use the "Widget/Delete" command or click the button on the widget toolbar.
  3. A box will pop-up to make sure of your operation. Click Yes to finish the operation.

Notes:

Although you have deleted the widget from the page, the .pgt and image/audio files used in this widget are still stored in the _pgtres folder.


Using Gallery

( This operation is only valid in HTML Window. )

You can find a Gallery tab in the Tools Panel. The Gallery has following functions:

  • After you add a effect into Gallery, if you want to use this effect on other pages, you can import it from the gallery directly;
  • You can import this effect into more than one page;
  • Once you configured this effect, you can update the gallery. Then use Synchronize widget command to update the pages that has this.

Add effect into Gallery

Do as follows:

  1. Select a effect;
  2. Use the Widgett>Add to Gallery command to add this effect into gallery.
  3. Click the tab Gallery on the Tools Panel, you can see the effect you added.

Import A effect from Gallery

After you add a effect into gallery, you can import it from the gallery directly.
When you want to use the effect in Gallery, you can:

  • Put cursor in the place you want to insert applet code in HTML window and double click the effect to insert the code. The imported effect will show in the effects box on effect toolbar;
  • Right-click and choose Insert into page from the pop-up menu;
  • Double-click the effect;
  • Click the effect and keep mouse to drag it into the editor window. This function can let the effect be added into multi-pages.

Synchronize Gallery

You can edit the effect, which is imported from the Gallery. After edtiing, the Synchronize Gallery button in effect toolbar will be highlighted. That refers you can update the old effect in Gallery by clicking it or use the command Widget\Synchronize Gallery with widget.

Synchronize effect

The effect you have updated may have been imported into other pages. If you also want to update these pages, please do as follows:

  1. Open the pages that were imported this effect;
  2. Select the effect. The Synchronize widget button on effect toolbar is highlighted;
  3. You can click this button or use the Widget\Synchronize widget command to update this effect.


interfaceindex

Interface

Menu

Toolbar

Design/Preview Panel

Control Panel and Property Panel

©2001 SourceTec Software Co., LTD. All rights reserved. Having any question, please contact support@sothink.com.


menuindex

Menu

File

Templates

Preview

Help


File

New

Each time you start Glanda, the application will creates a new blank movie by default.

  • New from template

In Glanda, you can create a new movie from an existing template and then modify it to suit your needs.

Choose File>New>From Template... to open a dialog, then do as following:

1. Choose a template from the Existing templates List.

  • Click [image] to list all the templates' names.
  • Click [image] to list all the templates' names and descriptions.
  • Click [image] to show/hide the preview panel of the selected template.

2. Specify a name for the new File in Name filed.

3. Input a description of the new File in Description filed.

4. Click Create to confirm the operation.

If your Existing templates List is empty you can select Check Box of Create blank File at the bottom and click Create to create a new blank movie.

  • New from Blank

You can create a new blank movie by choosing File>New>Blank.

Open

Open a saved file as follows:

  1. Select File>Open to open the Open File dialog.
  2. Browse the local disk to pick the saved file you want to continue creating, then click Open.

Save

You can save a Glanda movie file using its current name and location, or save the movie using a different name or location.

  • Save
    • Choose File>Save to save current designed work.
    • If the file exist, the current version will overwrite the old version on the disk.
    • If the file has never been saved before, enter the file name and location in Save File dialog.
  • Save as
    • To save the file in a different location or with a different name, choose File>Save As. Then enter the new file name in Save as dialog.

Note: Glanda will save three files with the extension .pgt, .gld and .swf in the same directory. The .pgt and .gld files contain the design data of the movie.

  • Save as template

    To save the current movie as a template, do as follows:

    1. select File>Save as template or Templates>Save as Template to open the Save as template dialog.
    2. Specify the name in the Name filed.
    3. Give the description into the Description box.
    4. Click Save to confirm the operation.
    5. When a dialog informing you save successfully pop-ups, click OK.

Note: Once you save a movie as template, it will be saved with .gld, .pgt and .swf extensions in the root directory of Glanda.

Publish

The flash movie made by Glanda is mainly used in the web page. In Glanda, user can insert the flash movie into the web page by choosing File>Publish and do as following:

  1. Choose File>Publish to open the View Code dialog. Here you will see the code of your HTML Flash effect.
  2. Click the Insert to file... button and browse the files to pick the page you want to insert the effect. Then you will see the HTML codes of this page in Insert Code to File dialog.
  3. Put cursor to the correct position and click Insert to confirm the operation.
  4. Verify that the Copy Support files to the same directory option is selected.
  5. Then save the page and close the dialog.

Or do as follows:

  1. Choose File>Publish to open the View Code dialog. Here you will see the code of your HTML Flash effect.
  2. Click the Copy to clipboard button and this code will be copied successfully.
  3. Open the page you want to add flash effect in your favorite web page editor. Please note this editor should support editing HTML code. Then switch to HTML window and paste the widget code in proper place. Save this page.
  4. Come back to Glanda. Click the Click here to see the generated Flash file button and copy the necessary files to the correct directory in Support Files dialog.

Exit

To exit the Glanda, choose File>Exit.

If you have not save the work, a warning dialog will infor user to save current work.

  • Click Yes to save the current movie.
  • Click No to exit Glanda without saving.
  • Click Cancel to back to the Glanda.


Templates

A template is a document you can use to create multiple effects that share the same layout. Using templates makes it easier to maintain your creation, since you need not create a similar effect from blank.

Manage template

In Glanda, you can manage the existing templates by choosing Templates>Manage Template to open the Template dialog. In Template dialog, you can rename or delete an existing template:

  1. Click Templates>Manage Template to open the Template dialog.
  2. Select a template needing manage from the Existing templates List.
  • Click [image] to list all the templates' names.
  • Click [image] to list all the templates' names and descriptions.
  • Click [image] to show/hide the preview panel of the selected template.

3. Do one of the following as you like:

Rename the selected template:

  1. With a template selected in the Template List, click Rename to open the rename dialog.
  2. Fill the new name in the Name filed.
  3. Enter the Description as you like.
  4. Click OK to confirm the operation.

Delete the selected template:

With a template selected in the template list, click Delete.

4. Click Close to end the manage.

Save as template

To save the current movie as a template, do as follows:

    1. select File>Save as template or Templates>Save as Template to open the Save as template dialog.
    2. Specify the name in the Name filed.
    3. Give the description into the Description box.
    4. When a dialog informing you save successfully pop-ups, click OK.

Note: Once you save a movie as template, it will be saved with .gld, .pgt and .swf extensions in the root directory of Glanda.

©2001 SourceTec Software Co., LTD. All rights reserved. Having any question, please contact support@sothink.com.


Preview

In Glanda, besides preview the effects in the preview panel, you can also preview the effects in the browsers by choose Preview>Preview in Browser.

Preview in browser

It's useful to test the effects by previewing them in browsers. You can preview effect in your target browsers at any time without saving it .

  • Default Browser

    In Glanda, the default browser is Flash Player. Selecting Preview>Preview in Browser>Default Browser to open the Flash Player.

  • Internet Browser

    You can define up to several browsers such as IE and Netscape for previewing. All the browsers you define appear on the Preview in Browser menu. To preview the effect in a special browser, choose Preview> Preview in Browser, then choose one of the listed browsers. If you haven't set a special browser yet, see Edit browser list.

  • Edit browser list

    Choose Preview>Preview in Browser>Edit Browser List... to open the External Browsers dialog in which you can add and delete the browser(s).

    • Well-known Browsers

      List the famous web browsers' names, which have been installed in the system, e.g. IE, Netscape.

    • Customized Browsers

      Your favorite browsers list can be customized.

    • Do as following to add a browser:
      1. Select Preview>Preview in Browser>Edit Browser List.
      2. Click Add button to open Add Browser dialog.
      3. Input the browser's name in Name filed.
      4. Click ... button to specify the program's path in File Path box.
      5. Click OK to confirm the operation.
      6. Click Close to close the External Browsers dialog.
    • Do as follows to delete a browser:
      1. Select Preview>Preview in Browser>Edit Browser List.
      2. Choose a browser in the Customized Browsers list.
      3. Click Delete button.
      4. Click Close to close the External Browsers dialog.

    Note: Only browser(s) in the Customized Browsers list can be deleted.

©2001 SourceTec Software Co., LTD. All rights reserved. Having any question, please contact support@sothink.com.


preview

Help

The help information of Glanda.

HelpTopics

Tutorial

Work with Sothink HTML Editor

View Samples

FAQ

Ordering Information

About LAME MP3 Encoder

About Sothink Glanda

©2001 SourceTec Software Co., LTD. All rights reserved. Having any question, please contact support@sothink.com.


Panel

Control Panel and Property Panel

The control panel is on the left hand of the interface, there are 7 buttons in the control panel used to switch the property panels.

-- Switch to Movie Panel.

-- Switch to Button Panel.

-- Switch to Text Panel.

-- Switch to Shape Panel.

-- Switch to Image Panel.

-- Switch to Sound Panel.

-- Switch to Info Panel.


movie

Movie Panel

User can switch to Movie Panel by push down the Movie button in Control Panel.

Playing a Flash movie in a Web browser requires insert a piece of HTML code segment into the web page document. The HTML code segment will activate the movie and specifies browser settings and determine where the Flash movie appears in the window, the background color, the size of the movie, and so on. All of the attributes could be setting in the Movie Panel.

  • For Frame Rate, enter the number of animation frames to be displayed every second. For most computer-displayed animation, especially those playing from a Web site, 8 fps (frames per second) to 12 fps is sufficient.
  • To set the background color of your movie, choose a color from the Background color box.
  • For Dimensions to specify the movie size in pixels, enter values for Width and Height. The default movie size is 500 x 200 pixels. The minimum size is 18 pixels by 18 pixels; the maximum is 2880 x 2880 pixels.

  • Choose a Flash align option to set how the movie is placed within the movie window and how it is cropped.
    • For Horizontal alignment, choose Left, Center, or Right.
    • For Vertical alignment, choose Top, Center, or Bottom.
  • Select Quality to determine the tradeoff between processing time and applying anti-aliasing to smooth each frame before it is rendered on the viewer's screen, as follows:
    • Low favors playback speed over appearance and does not use anti-aliasing.
    • Auto Low emphasizes speed at first but improves appearance whenever possible. Playback begins with anti-aliasing turned off. If the Flash Player detects that the processor can handle it, anti-aliasing is turned on.
    • Auto High emphasizes playback speed and appearance equally at first but sacrifices appearance for playback speed if necessary. Playback begins with anti-aliasing turned on. If the actual frame rate drops below the specified frame rate, anti-aliasing is turned off to improve playback speed. It produces a better quality than the Low setting, but lower quality than the High setting.
    • High the default favors appearance over playback speed and always uses anti-aliasing.
    • Best provides the best display quality and does not consider playback speed. All output is anti-aliased and bitmaps are always smoothed.
  • For the Windows version of Internet Explorer with the Flash ActiveX control, choose a Window Mode option for transparency, positioning, and layering.
    • Window plays a Flash Player movie in its own rectangular window on a Web page.
    • Opaque Windowless moves elements behind Flash movies to prevent them from showing through.
    • Transparent Windowless shows the background of the HTML page on which the movie is embedded through all transparent areas of the movie.
  • Choose an HTML Alignment option to position the Flash movie window within the browser window:
    • Default centers the movie in the browser window and crops edges if the browser window is smaller than the movie.
    • Left, Right, Top or Bottom aligns movies along the corresponding edge of the browser window and crop the remaining three sides as needed.
  • Choose a Scale option to place the movie within specified boundaries.
    • Default (Show All) display the entire movie in the specified area without distortion while maintaining the original aspect ratio of the movies. Borders may appear on two sides of the movie.
    • No Border scales the movie to fill the specified area and keeps the movie's original aspect ratio without distortion, cropping if needed.
    • Exact Fit displays the entire movie in the specified area without preserving the original aspect ratio, which may cause distortion.
  • Select Playback options to control the movie's play and features, as follows:
    • Paused at Start pauses the movie until a user clicks a button in the movie. By default, the option is deselected and the movie begins to play as soon as it is loaded (the PLAY parameter is true).
    • Loop repeats the movie when it reaches the last frame. Deselect this option to stop the movie when it reaches the last frame. (The LOOP parameter is on by default.)
    • Display Menu displays a shortcut menu when users right-click the movie. By default, this option is on (the MENU parameter is true).
    • Select Device Font to substitute anti-aliased (smooth-edged) system fonts for fonts not installed on the user's system. Using device fonts increases the legibility of type at small sizes and can decrease the movie's file size. This option only affects movies containing static text (text that you created when authoring a movie and that does not change when the movie is displayed) set to display with device fonts.
  • Click Reset configure the movie parameter from beginning.


Button

Button Panel

User can switch to Button Panel by push down the Button button in Control Panel.

The Button gallery in Glanda stores more than 150 pre-made flash buttons and movie clips in GLT format and allows you to view and organize these buttons as you work.

The panel:

  • Directory field used to specifies the location where you want to locate a file or folder.
  • Click [image] to move up level directory.
  • Click [image] to back the home directory of Button gallery.
  • Click [image] to open the Item Size window in which you can enter values for Width and Height to specify the item size in pixels. The default item size is 128 by 64 pixels. The minimum size is 32 by 32 pixels; the maximum is 256 by 256 pixels.
  • Displaying window supplies thumbnail preview of the buttons or movie clips in the current directory.

Insert a button from the gallery into design panel

do as one of the following:

  • Double click the button in the gallery.
  • Drag and drop the button in the gallery to the design panel directly.
  • Select the button in the gallery, and verify that the cursor has been changed into a small cross in design panel. Then drag a marquee box at the place you want to insert the button in the design panel.


Text Editor

Text Panel

User can switch to Text Panel by push down the Text button in Control Panel.

Text panel allows you to edit the text attributes. In this panel, you can change the text string, font, size, color, character position and so on. Choose the necessary operation from following to edit the text as you like.

  • Text list lists the text(s) in different states of the active object. Select a text you want to edit in it.

    Note: While editing text, you can change multiple buttons' text at once. Although the text panel will only show the active button's text attributes, all the selected button's text will be changed as you edit.

    Note: While in design mode, you can not see all the texts of some buttons. So you have to check the effect by previewing after editing.

  • Enter the your button text in the Text field.
  • Set the color of the text in the color box.
  • Select a font from the Font List. This menu lists all TrueType fonts currently loaded on your system.
  • Do one of the following to set the font Size, these are pixel sizes:
    • Enter a font size.
    • Click the spin button following Size filed and drag the slider.
  • Specify style attributes like Bold or Italic by clicking the appropriate style buttons.
  • Use the similar method of setting size to adjust the Space between each letter.
  • Use the similar method of setting size to input values into the X and Y fields in the Text offset to specify the precise position of the text.


Shape

Shape Panel

User can switch to Shape Panel by push down the Shape button in Control Panel.

The shape gallery in Glanda stores more than 500 well-chosen vector shapes in GLS format. A vector shape is a mathematical description of a geometric form. You can replace the shape(s) of selected object(s) or insert a shape from the gallery into the design panel directly.

The panel

  • Shape list lists the shapes of the active object.
  • Current Shape window displays the illustration of the shape selected in shape list.
  • R:Enter the values or slide the swatch to adjust the color of the selected shape. The slider is dragged topper, the color is become more lighter and tend to red. Vice versa.
  • G: Enter the values or slide the swatch to adjust the color of the selected shape. The slider is dragged topper, the color is become more lighter and tend to green. Vice versa.
  • B: Enter the values or slide the swatch to adjust the color of the selected shape. The slider is dragged topper, the color is become more lighter and tend to blue. Vice versa.
  • A: Enter the values or slide the swatch to adjust the transparence of the selected shape. The slider is dragged more lower, the shape is become more transparency and even be invisible. Vice versa.
  • Select Action>Insert to Canvas to confirm the insert command.
  • Select Action>Replace Current Shape to confirm the replace shape command.

  • Directory field used to specifies the location where you want to locate a file or folder.
  • Click [image] to move up level directory.
  • Click [image] to back the home directory of Shape gallery.
  • Click [image] to open the Item Size window in which you can enter values for Width and Height to specify the item size in pixels. The default item size is 128 by 64 pixels. The minimum size is 32 by 32 pixels; the maximum is 256 by 256 pixels.
  • Displaying window supplies thumbnail preview of the items in the current directory.
  • Path filed used to enter the correct path of the selected shape in the gallery.

Insert a shape from the gallery as one of the following:

  • Drag and drop the shape from the gallary to the design panel directly.
  • Select the shape in the gallery, and verify the cursor has been changed into a small cross in design panel. Then drag a marquee box at the place you want to insert the shape in the design panel.
  • Select a shape in the gallery, then click Action and select Insert to Canvas.
  • Right click the shape in the gallery, then select Insert to Canvas in pop up menu.

Replace the shape(s):

  1. Select the object(s) in the design panel.
  2. Choose the shape you want to change in the shape list.
  3. Do one of the following:
  • Double click a shape in the gallery.
  • Select a shape in the gallery, and then click Action>Replace Current Shape.
  • Right click the shape in the gallery, and then choose Replace Curren Shape in pop up menu.


Image

Image Panel

User can switch to Image Panel by push down the Image button in Control Panel.

Glanda only support image in JPEG format. These images can be used as the foreground or the background of the flash movie.

The panel

  • Image list lists the images of the active object.
  • Current Image window displays the thumbnail preview of the image selected in image list.
  • select Action>Replace Current Image to confirm the replace command.
  • select Action>Insert to Canvas to confirm the insert command.

  • Directory field used to specifies the location where you want to locate a file or folder.
  • Click [image] to move up level directory.
  • Click [image] to back the home directory of Image gallery.
  • Click [image] to open the Item Size window in which you can enter values for Width and Height to specify the item size in pixels. The default item size is 128 by 64 pixels. The minimum size is 32 by 32 pixels; the maximum is 256 by 256 pixels.
  • Displaying window supplies thumbnail preview of the items in the current directory.
  • Path filed used to enter the correct path of the selected image in the gallery.

Insert a image from the gallery as one of the following:

  • Drag and drop the image from the gallary to the design panel directly.
  • Select the image in the gallery, and verify the cursor has been changed into a small cross in design panel. Then drag a marquee box at the place you want to insert the image in the design panel.
  • Select a image in the gallery, then click Action and select Insert to Canvas.
  • Right click the image in the gallery, then select Insert to Canvas in pop up menu.

Replace the image(s):

  1. Select the object(s) in the design panel.
  2. Choose the image you want to change in the image list.
  3. Do one of the following:
  • Double click a image in the gallery.
  • Select a image in the gallery, then choose Action>Replace Current Image .
  • Right click the image in the gallery, then choose Replace Curren Image in pop up menu.


Sound

Sound Panel

User can switch to Sound Panel by push down the Sound button in Control Panel.

Glanda can support sound clips in both WAV format and MP3 format. You can replace the sounds of buttons with your favorite sound clip.

The panel

  • Sounds list lists the sounds of the active button.
  • Click the Play button to play the sound clip selected in the sound list.
  • Action>Replace Current Sound used to confirm the replace command.
  • Action>Play used to play the sound clip selected in the sound gallary.

  • Directory field used to specifies the location where you want to locate a file or folder.
  • Click [image] to move up level directory.
  • Click [image] to back the home directory of Sound gallery.
  • Click [image] to open the Item Size window in which you can enter values for Width and Height to specify the item size in pixels. The default item size is 128 by 64 pixels. The minimum size is 32 by 32 pixels; the maximum is 256 by 256 pixels.
  • Path filed used to enter the correct path of the selected image in the gallery.

Replace the sound(s):

  1. Select the object(s) in the design panel.
  2. Choose the sound you want to change in the sound list.
  3. Do one as the following:
  • Double click a sound in the gallery.
  • Select a sound in the gallery, then choose Action>Replace Current Sound.
  • Right click the sound in the gallary, then choose Replace Current Sound in pop up menu.


Button Info

Info Panel

User can switch to Info Panel by push down the Info button in Control Panel.

Glanda also allows user add URL link to each button and set the size/position of the object in Info Panel with accurate value.

  • Enter the link in the URL filed.
  • The Target field: specifies the frame or window in which the linked page should load. The names of all of the frames in the current document appear in the list. If the specified frame does not exist when the current document is opened in a browser, the linked page loads in a new window that has the name you specified. Once this window exists, other files can be targeted to it. You can also choose from the following reserved target names:
    • _blank -- loads the linked file in a new, unnamed browser window.
    • _parent -- loads the linked file in the parent frameset or window of the frame that contains the link. If the frame containing the link is not nested, the linked file loads into the full browser window.
    • _self -- loads the linked file in the same frame or window as the link. This target is implied, so you generally don't need to specify it.
    • _top -- loads the linked file in the full browser window, thereby removing all frames.
  • Enter values in Width and Height fields to define the size of the selected object(s).

    If you want the selected object(s) be displayed in a fixed proportion, please select the check box of Constrain. Then you can only input value of Width or Height, the object(s) will be displayed in the designed proportion automatically.

  • Enter values in Scale W and Scale H fields to specify the scale value of the selected object(s).

    If you want the selected object(s) be displayed in a fixed proportion, please select the check box of Constrain. Then you can only input value of Scale W, the object(s) will be displayed in the designed proportion automatically.

  • Enter values in X and Y fields to specify the accurate position of the active object.


toolbar

The tool bar

The Tool bar helps you to edit the objects in the movie. It is on the top of the interface.

Switch between design and preview modes.

Select object(s).

Add text to the movie.

Cut the selected object(s).

Copy the selected object(s).

Paste the copied object(s).

Undo the actions.

Redo the undo actions.

Align the selected objects.

Make the selected objects be of the same size.

Equal the space between the selected objects.

Arrange the layers of the selected objects.

Set the zoom.


switch

Preview button

It's a good idea to test your effect by previewing them often throughout the creation process. By using this strategy, you can catch errors early and not copy or repeat them. The [image] (Preview Tool) is used to switch between the design mode and preview mode.

In design mode, the Preview button is in the Pop-Up state and user can use other toolbar buttons.

In preview mode, the Preview button is in the Push-Down state and other toolbar buttons are disabled.

you can preview the effect at any time by clicking the handy preview button in the toolbar without saving the effect first.


Select

Select and deslect object(s)

Select object(s)

Before applying any operation to object(s) in your creation, you need select it (them). When an object is selected, eight sizing handles appear at its corners. When an object is active, the handles are blue. Selecting more than one object lets you apply the same operation to all of them at once.

In design mode, with the [image] (Select Tool) in push down state, do one of the following:

  • Click an object in the design panel to select one object.
  • Shift-click the objects in the design panel to select multiple objects.
  • Drag a marquee box to touch the object(s) you wish to select in the design panel.
  • Press Ctrl+A to select all the objects in the design panel.
  • Right click any open space in the design panel and then choose Select All in the pop up menu.
  • Using Tab key to select the object(s) in the design panel at the order you drag them to the movie.

Deselect object(s)

When you select an object, you indicate that you want your next action to apply to that object. When you deselect an object, you indicate that you want to stop manipulating it and move on to another task. Glanda supplies following ways to deselect the object(s):

In design mode, with the [image] (Select Tool) in push down state, do one of the following:

  • click any open space in the design panel.
  • right click any open space in the design panel, then choose Deselect All in the pop up menu.
  • Shift-click the selected object. Only with one object selected, can this method be used.


Insert text

While creating a flash movie, you may want to insert the text to the background or foregroud to form a logo, navigation and so on. In Glanda, you can do as follows to add the text in your movie as you like:

  1. While in design mode, select the [image] (Text Tool) in the toolbar.
  2. Click the place you want to add the text in the movie.
  3. With the text selected, edit it using text panel.


cut

Cut object(s)

Glanda provides three different ways to cut the selected object(s). Do as follows to cut the object(s):

  1. Select the object(s) will be cut in the design panel.
  2. Do one of the following:
  • Click [image] (Cut Tool) in the tool bar.
  • Press Ctrl+X.
  • Right click the selected object(s), then choose Cut in the pop-up menu.


inserttext

Copy the object(s)

In Glanda, you can copy the object(s) as following:

  1. While in design mode, select the object(s) you want to copy in the canvas.
  2. Do one of the following:
  • Click [image] (Copy Tool) in the tool bar.
  • Press Ctrl+C.
  • Right click the selected object(s) to choose Copy in pop up menu.
  • Ctrl drag the selected object(s). Then you will get the clone object(s) at once.


paste

Paste object(s)

In Glanda, you can Ctrl drag the selected object(s) to get the clone object(s) at once. Or using the following ways:

  1. In design mode, cut or copy the object(s).
  2. Do one of the following:
  • Click [image] (Paste Tool) in the tool bar.
  • Press Ctrl+V.
  • Right click the movie and then choose Paste in pop up menu.

Tips:

If you paste an object more than once, all the paste objects pop-ups at the bottom-right corner of the original object. So it seems only one pasted object be there. You can depart them by dragging.


Undo and Redo

Undo

In Glanda all the changes made by you are reversible. While in design mode, click [image] (Undo Tool) in the tool bar or pressing CTRL+Z to undo the operation.

Redo

Correspondingly, Glanda supports you to redo all the undone action. In design mode, click [image] (Redo Tool) in the tool bar or pressing Ctrl+Y to redo the undone action.


Aligning Objects

Having objects line up may be an important requirement for virtually any type of drawing. To this end, Glanda provides controls allowing for precise alignment of any series of objects. With this tool, you can define how and where to align the objects in your movie.

Do as following:

  1. While in the design mode, select the objects you want to align in the movie.
  2. Choose the active object.
  3. Select [image] (Align Tools) in the tool bar to choose how to align the selected objects:
  • Left align the baseline of the alignment to the left of the achieved object.
  • Center align the baseline of the alignment to the perpendicular bisector of the achieved object.
  • Right align the baseline of the alignment to the right of the achieved object.
  • Top align the baseline of the alignment to the top of the achieved object.
  • Middle align the baseline of the alignment to the absolute middle of the achieved object.
  • Bottom align the baseline of the alignment to the bottom of the achieved object.


Making same size

Size

This control is used to make more than one objects be of the same size. The operation is as follows:

  1. While in design mode, select related objects in the movie.
  2. Choose the active object.
  3. Select [image] (Size Tools) in the tool bar to choose Width, Height or Both.
  • Width make the selected objects as wide as the active object.
  • Height make the selected objects as high as the active object.
  • Both make the selected objects be of the same size with the active object.


changing space

Space

While aligning more than two objects, the space between them have to be equal too. In Glanda, you can use Space Tools in the tool bar to complete the task.

In design mode, with the objects you want to align selected in the movie, select [image] (Spacing Tools) in the tool bar.

  • Spacing Across evenly spaces the selected buttons horizontally.
  • Spacing Down evenly spaces the selected buttons vertically.


Odering objects

Z-Order (Layer)

On its most basic level, a Glanda drawing consists of a series of objects stacked on top of one another. The vertical order of these objects -- the "stacking order" helps to determine their positional relationship and the appearance of the drawing. If you choose it, you can organize these objects using invisible planes called layers. Each of these layers has its own internal stacking order.

The stacking order is the most evident in drawings that contain overlapping objects with contrasting properties. If the objects do not overlap, the stacking order may not be evident. In all cases, however, the stacking order is determined by the order in which you add objects to the drawing (or, more specifically, the layer). The first object you draw occupies the lowest position, whereas the last object you draw occupies the topmost position.

In Glanda, you can use [image] (Z-Order Tools) to change the object(s)' layer:

  1. In design mode, select the related object(s).
  2. Do one of the following:
  • To the front of its layer click [image] Bring to front in toolbar or right click the selected object(s) to choose Bring to front in pop up menu.
  • To the back of its layer click [image] Send to back in Toolbar or right click the selected object(s) to choose Send to back in pop up menu.

Tips:

Order object let you change the stacking order within any given layer. You can move any object within the stacking order using the To Front or To Back tool. For example, if you select a object and choose the To Front tool, Glanda places the object on top of all other objects. The topmost object becomes the second object, the second becomes the third, and so on.


Scale

Set Zoom

While in design mode, you can choose a proper zoom size of the canvas by using [image] (Zoom Tools). You can select a value in this list or input a favorite value betwenn 25% to 400%.


Keyboard shortcuts

Hot Keys

Function

Edit Menu(Only used in design mode)

Ctrl+A

Select all the objects in design window

Ctrl+C

Copy the selected object(s)

Ctrl+V

Past the object(s) from the clipboard

Ctrl+X

Cut the selected object(s)

Ctrl+Y

Redo

Ctrl+Z

Undo

Ctrl+Mouse drag

Clone the selected object(s)

Shift+arrows

Adjust the size of the object pixel by pixel

Shift+Click

Select/deselect multiple objects

Esc

Back to design window

Tab

Navigate among the objects

Delete

Delete the selected object(s)

Arrows

Move the selected objects pixel by pixel

File Menu

Ctrl+N

Create a new movie from the template

Ctrl+O

Open a previously saved movie

Ctrl+S

Save the movie

Ctrl+T

Manage the templates

F1

Help

F12

Preview the effect in flash player


faq

Frequently Asked Questions

Here you will get the answers of the questions you may meet when you use the Sothink Glanda.

How does Glanda save the design work?

Glanda support saving your design works so it is possible to modify or transfer them later. Three files will be saved when you try to save a design work, the extensions of them are: .Pgt, .Gld and .Swf. For example, if you save a work named "MyWork", you will find 3 files with the names "MyWork.pgt", "MyWork.gld", "MyWork.swf" in the same directory.

The PGT file (.Pgt) will only saved the data associated with the HTML code. When you try to open a saved work, the Open dialog will list the PGT files for you.
The GLD file (.Gld) will save the other major data of your design work. If you lost this file, Glanda could not open your saved work even if the PGT file is there.
The SWF file (.Swf) is the export file of Glanda. You can load this file in Flash Player or Web Browser to view your design.

Can I make my own GLT file?

No, you can't make your own GLT file now. We will offer some tools to create GLT file in later release of Glanda.

Can I make my own GLS file?

No, you can't make your own GLS file now. The later release of Glanda will support import the vector shape in other format(.wmf etc.) or create your own GLS file.

Can I insert my own images into the flash movie?

Yes, you can. You can insert the images with extensions .jpg or .jpeg into the movie by entering the correct directory in Image panel.

Can I insert the sound into the flash movie?

No, you can not insert the sound into the flash movie directly. But you can replace the sounds of the buttons with any mp3 or wav files in Sound panel.

Why can not I edit the element in the movie?

You may now in preview mode. Please switch to the design mode.

Why can not I open a saved file?

Please check if the corresponding .Gld file is in the same directory of the saved file.

Can I change the directory of the saved templates?

No, you can not. If you change the directory of a saved template, you will not find it in the template list when you open the Template or New dialog next time.

Why is there "www.sothink.com" when I preview the effect?

Because you are using an unregistered version. Please register as soon. As a registered user, you can get: free technical support, free minior-upgrade service and information of other products from Sothink.

Why can't I add link to the button?

Because you are using an unregistered version. Please register as soon. As a registered user, you can get: free technical support, free minior-upgrade service and information of other products from Sothink.

What are differences between registered version and unregistered version?

  • While you open the unregistered version, a dialog prompting Order or Continue will pop-up.
  • The unregistered version can only be used for only 30 days. If software trial period expired, it will be disable.
  • In unregistered version, you can not add link to the button.
  • While you previewing the effect in preview window, flash player or browsers, the "www.sothink.com" will appear on the foreground.

How can I get technical support?

We provide technical support via Email for registered user. When you ask questions, please send me your Email Address and related Register Code:
Email: support@sothink.com
Tel: +86 27 87561682
Fax: +86 27 87780023


Contactinform

How to contact us

Email

  • For web page problems, please e-mail

    webmaster@sothink.com

  • For products' problems or tech support, please e-mail

    support@sothink.com

  • For general questions, please e-mail

    info@sothink.com

Form

If you have any suggestions, comments or want to report a broken link, please fill in the feedback form. We'll give you promote reply.

Phone

+86 27 87561682

Fax

+86 27 87780023

Postal Address

Suite 311, 7-4 IBI building,
GuanDong Science & Technology Industry Park
Wuhan, China

Postal Code : 430074

©2001 SourceTec Software Co., LTD. All rights reserved. Having any question, please contact support@sothink.com.


Tec resources

Technical Resources

active object:

While you select object(s) in the design window, there are eight sizing handles at the corner of each one. If you select more than one objects, the handles of one of them must be blue, while others' are gray. Then we call the object with eight blue handles the active object.

Movie:

A movie is a container in the design and preview window that holds the selected object(s) and background canvas.

GLS:

The GLS file (.Gls) is a internal file format used by Glanda. Each GLS file contains a well designed vector shape. You can view them by switch to the Shape panel in Glanda. This panel will list all GLS file in current directory.

GLT:

The GLT file (.Glt) is a internal file format used by Glanda. Each GLT file contains a well designed button or movie clip. You can view them by switch to the Button panel in Glanda. This panel will list all GLT file in current directory.

PGT:

By default, Sothink save a design work in two files with .Pgt and .Gld extension. Both of them are used to record your modification of this work, so when you open it next time, you can continue your configuration.

GLD:

When you save a design work in Glanda, the data will be saved in two files with .Pgt and .Gld extension. The .Gld file is the special and important file generated by Sothink Glanda. Without .Gld file, you can not open the corresponding .Pgt file.

Flash:

Macromedia Flash is the key to designing and delivering low-bandwidth animations, presentations, and Web sites. It offers scripting capabilities and server-side connectivity for creating engaging applications, Web interfaces, and training courses. Once you've created your content, 97.6% of the online audience will be able to view it with the Macromedia Flash Player.


Register Information

Sothink CoolMenu Order Information

If you are using the trial version of Glanda, you are hereby licensed to use this software for evaluation purposes without charge for a period of 30 days. If you use this software more than the 30-day evaluation period, a registration fee is required. When software trial period expired, you can not use the tool any more.

Please order it online

If you have any question, please contact support@sothink.com

As a registered user, you can get:

  • Free technical support
  • Free minior-upgrade service
  • Information of other products from Sothink
  • Free new templates


license

Sothink Glanda END-USER LICENSE AGREEMENT

Wuhan SourceTec Software Co.,LTD END-USER LICENSE AGREEMENT

SOFTWARE PRODUCT(S) IMPORTANT-READ CAREFULLY: This SourceTec End-User License Agreement ("EULA") is a legal agreement between you (either an individual or a single entity) and SourceTec Software Co. LTD for the SourceTec software product(s) identified above. By installing, copying, or otherwise using the Sothink SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree to the terms of this EULA, do not install or use the Sothink SOFTWARE.

1. GRANT OF LICENSE:

- Install and use . Sothink grants to you the non-exclusive right to use Sothink Glanda on a single computer and to use the applet it created on a single web site. You may make copies of the Sothink Glanda for backup and archival purposes. Sothink software Co.Ltd reserves all rights not expressly granted.

- COPYRIGHT. Sothink Glanda is owned by Sothink Software Co.Ltd. And is protected by copyright laws and international copyright treaty provisions, as well as other intellectual property laws and treaties. Therefore, you must treat Sothink Glanda like any other copyrighted material . You may not use or copy Sothink Glanda for any other purpose than what is described in this Agreement.

2. OTHER RESTRICTIONS

You may not make or distribute copies of the Software, or electronically transfer the Software from one computer to another or over a network. You may not decompose, reverse engineer, disassemble, or otherwise reduce the Software to a human-perceivable form. You may not rent, lease or sublicense the Software. You may not modify the Software or create derivative works based upon the Software.

3. TERMINATION:

Without prejudice to any other rights, SourceTec may terminate this EULA if you fail to comply with the terms and conditions of this EULA. In such event, you must destroy all copies of the Sothink SOFTWARE.

4. SUPPORT SERVICES:

SourceTec provides tech support services related to the Sothink SOFTWARE ("Support Services"). Use of Support Services is governed by SourceTec polices and programs described in the user manual, in online documentation, and/or other SourceTec-provided materials. Any supplemental software code provided to you as part of the Support Services shall be considered part of the Sothink SOFTWARE and subject to the terms and conditions of this EULA. With respect to technical information you provide to SourceTec as part of the Support Services, SourceTec may use such information for its business purposes, including for product support and development. SourceTec will not utilize such technical information in a form that personally identifies you.

5. NO WARRANTIES.

SourceTec expressly disclaims any warranty for the Sothink SOFTWARE. THE Sothink SOFTWARE AND ANY RELATED DOCUMENTATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE IMPLIED WARRANTIES OR MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE SOFTWARE PRODUCT REMAINS WITH YOU

6. LIMITATION OF LIABILITY.

To the maximum extent permitted by applicable law, in no event shall SourceTec or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the Sothink SOFTWARE or the provision of or failure to provide Support Services, even if SourceTec has been advised of the possibility of such damages.

7. Other Stipulate.

This EULA is governed by the laws of P.R. China. Should you have any questions concerning this EULA, or if you desire to contact SourceTec for any reason, please contact with the Email address support@srctec.com.


preview

Design/Preview Panel

Glanda provides both WYSIWYG design mode and the preview mode. User can swith the two mode by clicking the [image] Preview Button in ToolBar.

Design mode

While in Design Mode users can select the objects, arrange them, change objects' position and size, etc.

Preview mode

While in the Previews mode, effect as it would appear on a web page is displayed in the panel.